any23-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William L. Anderson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ANY23-235) NQuads links broken on Supported Formats Page
Date Mon, 20 Jun 2016 18:27:58 GMT

    [ https://issues.apache.org/jira/browse/ANY23-235?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15340122#comment-15340122
] 

William L. Anderson commented on ANY23-235:
-------------------------------------------

Lewis, I have downloaded Maven (3.3.9) and keep getting this error when I run

mvn site:site


[ERROR] import: Entry[import  from realm ClassRealm[maven.api, parent: null]]
[ERROR] 
[ERROR] -----------------------------------------------------: org.sonatype.aether.graph.DependencyFilter
[ERROR] -> [Help 1]
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following
articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/AetherClassNotFound

The wiki page does not tell me how to avoid this error. There are some stackoverflow pages
that mention explicitly setting the maven version to 3.3. But I can not found any documentation
on where that information is set.

So I need some help here. There is something missing from my env or from my system or both.

Thanks.

> NQuads links broken on Supported Formats Page
> ---------------------------------------------
>
>                 Key: ANY23-235
>                 URL: https://issues.apache.org/jira/browse/ANY23-235
>             Project: Apache Any23
>          Issue Type: Bug
>          Components: site
>    Affects Versions: 1.1
>            Reporter: Lewis John McGibbney
>            Assignee: Peter Ansell
>            Priority: Trivial
>             Fix For: 1.2
>
>
> There are broken links here which we should fix.
> http://any23.apache.org/supported-formats.html



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message